@charset "UTF-8";
*, *::before, *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html, body  {
    margin: 0px;
    font-size: 1em;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    color: #212770;
    background-color: #D7DAFF;
    padding-bottom: 20px;
    background-repeat: repeat;
    position: relative;
    background-image: url(BGtexture.png);
    background-attachment: scroll;
}

main {
    padding: 15px 50px;
}
#frontPage {
    margin-bottom: 12px;
    padding-bottom: 0px;
}
#container {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #F2F2F2;
    border-top-left-radius: 45px;
    border-bottom-left-radius: 45px;
    padding-bottom: 5px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Fascinate";
    color: #3A3324;
    font-weight: normal;
}
a:link, a:visited {
    text-decoration: none;
    color: #3A3824;
}
a:hover, a:active {
    color: #352254;
    text-decoration: none;
}
nav ul {
    padding-left: 0px;
    text-align: right;
}
nav ul li {
    display: inline-block;
    color: #8F8529;
    margin-left: 50px;
    padding-right: 60px;
    padding-top: 15px;
}
#container p {
    padding-left: 30px;
    padding-right: 30px;
    line-height: 1.5em;
}
footer {
    border-top: 11px dashed #D6DAFF;
    border-radius: 0px;
    background-size: 11% auto;
    -webkit-box-shadow: 0 0px;
    box-shadow: 0 0px;
    border-bottom-color: #D5DAFF;
    margin-top: 42px;
}
footer h3 {
    padding-bottom: 11px;
    font-size: 1.6rem;
    text-align: center;
    text-decoration: none;
    margin-top: 36px;
}
footer ul {
    justify-content: center;
    align-items: center;
    display: flex;
    text-decoration: none;
    list-style-type: none;
    font-size: 1.2rem;
    text-align: center;
    margin-right: 146px;
    margin-left: 138px;
}
footer ul li {
    margin-left: 80px;
    margin-bottom: 16px;
}
.frontPageIntro {
    color: #3A3824;
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 1.3rem;
    text-align: center;
}
.frontPageImg {
    border-left: 31px solid #D6DAFF;
    float: left;
    display: block;
    margin-bottom: 20px;
    border-right: 24px solid #F2F2F2;
    text-align: left;
    margin-left: -4px;
}
.frontPageImgWhole {
    border-left: 37px solid #D6DAFF;
    float: left;
    display: block;
    margin-bottom: 20px;
    border-right: 24px solid #F2F2F2;
    text-align: left;
    margin-left: -50px;
}
.frontPageImg .frontpageExplain  {
    margin-top: 67px;
}
.frontPageImg .frontpageExplain h3 {
    font-size: 1.3rem;
}
#indexCarousel {
    margin-top: 20px;
    display: block;
    text-align: center;
    margin-left: 0px;
    padding-right: 0px;
}
#indexCarousel img {
    padding-right: 8px;
    padding-left: 50px;
}
#container header h2 {
	font-family: "Fascinate";
    font-size: 52px;
    margin-left: 18px;
    color: #8F6D29;
    padding-top: 28px;
}

.startResource {
    text-align: center;
    font-weight: bolder;
    margin-top: 30px;
    margin-bottom: 29px;
    font-size: 1.1rem;
}
.programHeader {
    padding-left: 17px;
}
.programSubhead {
    padding-left: 17px;
    padding-right: 95px;
    margin-left: -9px;
}
.programSubhead h2 {
    padding-left: 38px;
    padding-right: 0px;
    padding-bottom: 0px;
}
.programSubhead li {
    margin-right: 112px;
    margin-bottom: 10px;
    padding-left: 35px;
    list-style-position: inside;
}
main .programSubhead li {
    margin-left: 34px;
    list-style-type: square;
}
#resourceList ul li a {
    padding-left: 17px;
    text-decoration: none;
}
#resourceList li {
    text-align: center;
    text-decoration: none;
    list-style-type: none;
    font-style: italic;
    margin-bottom: 10px;
}
#resourceList a:hover ,a:active {
    font-style: normal;
    color: #643A91;
}
.exampleImage {
    display: block;
    text-align: center;
    font-size: 90%;
    margin-top: 32px;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    border-top: 11px ridge #D5DAFF;
}
.tipsTricksExplain {
    margin-left: 44px;
    margin-right: 101px;
    display: flex;
    text-align: left;
    font-size: 1.1rem;
}
.pageTitle  {
    font-size: 3.5rem;
    margin-bottom: 13px;
}
